Changeset b7887423


Ignore:
Timestamp:
08/08/2021 01:11:26 AM (14 months ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
11.0, 11.1, 11.2, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/soup3, xry111/test-20220226
Children:
0d5b4c54
Parents:
ac751312
Message:

libqmi: now requires libgudev per the release notes

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/libqmi.xml

    rac751312 rb7887423  
    7575    <bridgehead renderas="sect4">Required</bridgehead>
    7676    <para role="required">
    77       <xref linkend="glib2"/>
     77      <xref linkend="glib2"/> and
     78      <xref linkend="libgudev"/>
    7879    </para>
    7980
Note: See TracChangeset for help on using the changeset viewer.